libnova v 0.15.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- d
- e
- g
- h
- i
- j
- l
- m
- n
- o
- q
- r
- s
- t
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- a : ln_ell_orbit
- alt : lnh_hrz_posn , ln_hrz_posn
- az : lnh_hrz_posn , ln_hrz_posn

### - b -

- B : ln_helio_posn
- b : ln_gal_posn

### - d -

- days : ln_date , ln_zonedate
- dec : ln_equ_posn , lnh_equ_posn
- degrees : ln_dms

### - e -

- e : ln_ell_orbit , ln_hyp_orbit
- ecliptic : ln_nutation

### - g -

- gmtoff : ln_zonedate

### - h -

- hours : ln_date , ln_hms , ln_zonedate

### - i -

- i : ln_ell_orbit , ln_hyp_orbit , ln_par_orbit

### - j -

- JD : ln_ell_orbit , ln_hyp_orbit , ln_par_orbit

### - l -

- L : ln_helio_posn
- l : ln_gal_posn
- lat : ln_lnlat_posn , lnh_lnlat_posn
- lng : ln_lnlat_posn , lnh_lnlat_posn
- longitude : ln_nutation

### - m -

- minutes : ln_date , ln_zonedate , ln_hms , ln_dms
- months : ln_zonedate , ln_date

### - n -

- n : ln_ell_orbit
- neg : ln_dms

### - o -

- obliquity : ln_nutation
- omega : ln_hyp_orbit , ln_par_orbit , ln_ell_orbit

### - q -

- q : ln_par_orbit , ln_hyp_orbit

### - r -

- R : ln_helio_posn
- ra : lnh_equ_posn , ln_equ_posn
- rise : ln_rst_time

### - s -

- seconds : ln_date , ln_zonedate , ln_hms , ln_dms
- set : ln_rst_time

### - t -

- transit : ln_rst_time

### - w -

- w : ln_ell_orbit , ln_hyp_orbit , ln_par_orbit

### - x -

- X : ln_rect_posn

### - y -

- Y : ln_rect_posn
- years : ln_zonedate , ln_date

### - z -

- Z : ln_rect_posn